<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/mainLay"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorPrimary">

    <include
        android:id="@+id/actionbar"
        layout="@layout/activity_toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true" />

    <RelativeLayout
        android:id="@+id/rlMain"
        android:layout_below="@+id/actionbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingBottom="5dp"
        android:paddingTop="5dp">

        <ImageView
            android:id="@+id/profileimage"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginStart="15dp"
            android:padding="8dp"
            android:src="@drawable/add_member" />

        <View
            android:id="@+id/profileview"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginStart="15dp" />

        <LinearLayout
            android:id="@+id/contentLay"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginEnd="10dp"
            android:layout_marginStart="10dp"
            android:layout_toEndOf="@+id/profileimage"
            android:layout_toStartOf="@+id/callLayout"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingEnd="5dp"
            android:paddingStart="5dp">

            <com.topzi.chat.View.RegularTextView
                android:id="@+id/name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:ellipsize="end"
                android:gravity="center_vertical"
                android:maxLines="1"
                android:textStyle="bold"
                android:text="Add GroupCall"
                android:textColor="@color/primarytext"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

    </RelativeLayout>

        <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/rlMain"
        android:clipToPadding="false"
        android:paddingBottom="10dp"
        android:paddingTop="10dp" />

    <include
        android:id="@+id/nullLay"
        layout="@layout/null_lay"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/btnNext"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentEnd="true"
        android:layout_margin="25dp"
        android:background="@drawable/fablay_bg"
        android:elevation="5dp"
        android:gravity="center"
        android:visibility="gone">

        <ImageView
            android:id="@+id/fab"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:padding="5dp"
            app:srcCompat="@drawable/ic_add_white" />

    </LinearLayout>

</RelativeLayout>